@charset "UTF-8";

.accordion_btn {
	display:block;
	cursor: pointer;
	position: relative;
	padding: 10px 40px 10px 15px;
	border-radius: 4px 4px 4px 4px;
	background: #f7f7f7;
	background: -moz-linear-gradient(top, #f7f7f7,  #d2d2d2);
	background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#d2d2d2));
	background: -webkit-linear-gradient(left top, left bottom, #f7f7f7, #d2d2d2);
	background: -o-linear-gradient(top, #f7f7f7,#d2d2d2);
	background: -ms-filter:"progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#f7f7f7, EndColorStr=#d2d2d2, GradientType=0)";
	background: linear-gradient(to bottom, #f7f7f7,#d2d2d2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#d2d2d2', GradientType='0');
}
.accordion_btn h3 {
	font-size: 16px;
}
.accordion_btn.cls_btn {
	border-radius: 4px 4px 0 0;
}

.accordion_btn:after {
	background-image: url(../img/icn_accordion_opn.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	content: "";
	display: inline-block;
	height: 20px;
	right: 10px;
	position: absolute;
	top: 50%;
	width: 20px;
	margin-top: -10px;
}

.cls_btn:after {
	background-image: url(../img/icn_accordion_cls.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	content: "";
	display: inline-block;
	height: 20px;
	right: 10px;
	position: absolute;
	top: 50%;
	width: 20px;
	margin-top: -10px;
}


.ttl_lv3 {
	position: relative;
	padding-left: 14px;
}
.ttl_lv3:before {
	background:-webkit-gradient(linear,left top,left bottom,from(#c41742),to(#ae002c));
	background:-moz-linear-gradient(top, #c41742, #ae002c);
	background:-o-linear-gradient(top, #c41742, #ae002c);
	background:linear-gradient(top, #c41742, #ae002c);
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px;
	content: "";
	display: block;
	height: 19px;
	width: 4px;
	float: left;
	position: absolute;
	top: -1px;
	left: 0px;
}

.block_lv2 {
	background-color: #FFFFFF;
	border-radius: 4px 4px 4px 4px;
	-moz-box-shadow: 0 0 4px  rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 0 0 4px  rgba(0, 0, 0, 0.7);
	-o-box-shadow: 0 0 4px  rgba(0, 0, 0, 0.7);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
	margin: 15px 9px 0;
}
.block_lv2 ul li {
	padding:10px;
	border-top: 1px solid #D2D2D2;
}
.block_lv2 ul li:first-child {
	border: medium none;
}
.block_lv2 h4 {
	font-size:14px;
	font-weight:normal;
    line-height:1.2;
	margin-bottom:10px;
}
.block_lv2 p {
	font-size:12px;
    line-height:1.3;
}
.shadow_1f {
    text-shadow: 1px 1px 0 #FFFFFF;
}
/* アコーディオン内テーブル */
.accordion_table{
width:95%;
border-collapse: separate;
border-spacing: 0px;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
margin-left: 5px;
}

.accordion_table th{
width: 25%;
padding: 4px;
text-align: left;
vertical-align: top;
color: #444;
background-color: #ccc;
border-top: 1px solid #fff;
border-left: 1px solid #fff;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}

.accordion_table td{
padding: 4px;
background-color: #fafafa;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}